cutlass::ComputeThreadOffsetFromStrides< Shape< 1, T_h_, T_w_, 1 >, Shape< 1, S_h_, S_w_, 1 > > Struct Template Reference

Specialization for D=1 and C=1.

`#include <shape.h>`

## Static Public Member Functions

static CUTLASS_DEVICE int | get ()

## Member Function Documentation

## get()

template<int T_h_, int T_w_, int S_h_, int S_w_>

static CUTLASS_DEVICE int cutlass::ComputeThreadOffsetFromStrides< Shape< 1, T_h_, T_w_, 1 >, Shape< 1, S_h_, S_w_, 1 > >::get | ( |  | ) |

inlinestatic

The documentation for this struct was generated from the following file:

- shape.h